/* = Hero
----------------------------------------------- */
#center-window,
#internal-window,
#blog-home {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #122c4f;
	color: #FFF;
}

#center-window.hero-v2, #internal-window.hero-v2,
.hero-fw-cta #internal-window {
	background-image: url(../../images/bg-server-wall.jpg);
	background-repeat: no-repeat;
	background-position: top right;
    background-size: cover;
}

#center-window h1,
#center-window h2,
#internal-window h1,
#internal-window h2 {
	font-weight: 700;
	color: #FFF;
	text-shadow: 2px 2px 2px rgba(55, 55, 55, 0.7);
}

#center-window h1,
#internal-window h1 {
	margin: 0;
	text-transform: uppercase;
	font-size: 24px;
	font-size: 2.4rem;
	line-height:1.15;
}

#internal-window h2,
#center-window h2 {
	margin-top: 10px;
	font-size:30px;
	font-size:3rem;
	line-height: 1.15;
}

#center-window p {
	padding-bottom: 45px;
}

#internal-window .container > section {
	padding: 0;
}

/* = Hero Full Width CTA
----------------------------------------------- */
.hero-fw-cta {
	/*
	padding-bottom: 20px;
	*/
}

.hero-fw-cta strong {
	text-transform: uppercase;
}

.hero-fw-cta #internal-window {
	padding-top: 40px;
    padding-bottom: 60px;
}

.hero-fw-cta .hero-cta {
	margin-top:-26px;
}

.hero-fw-cta .hero-cta a {
	font-size:18px;
	font-size:1.8rem;
	font-family: 'Raleway', sans-serif !important;
	font-weight:400!important;
	display:block;
	background:#fa8405;
	color:#fff;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

.hero-fw-cta .hero-cta a:hover {
	background:#3188bb;
}

.hero-fw-cta .hero-cta a span {
	display:inline-block;
	padding:10px 15px;
}

.hero-fw-cta .hero-cta strong {
	font-weight:600!important;	
	background:url(../../images/arrow-right-white.png) no-repeat center right;
	padding-right:20px;
}


/* = No CTA
----------------------------------------------- */

/* Remove Bottom Padding */
.hero-pb0 .hero-fw-cta, .hide-cta .hero-fw-cta, .hero-fw-cta.hero-no-cta {
	padding-bottom:0;
}

/* Hide CTA */
.hide-cta .hero-cta,  {
	display: none;
}
.hide-cta .hero-fw-cta #internal-window, .hero-fw-cta.hero-no-cta #internal-window {
	padding-top: 40px;
    padding-bottom: 40px;
}

.hide-cta .hero-fw-cta h2, .hero-fw-cta.hero-no-cta h2 {
	margin-bottom: 5px;
}


/* = Custom Responsive
----------------------------------------------- */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	#center-window,
	#internal-window,
	#blog-home {
	    padding-top: 55px;
	    padding-bottom: 60px;
		text-align: left!important;
	}

	#internal-window h1, #center-window h1  {
		font-size: 4.8rem;
	}
	
	#center-window p {
		padding-top: 0;
	}


	/* = Hero Full Width CTA
	----------------------------------------------- */
	.hero-fw-cta {
		/*
		padding-bottom: 30px;
		*/
	}
	.hero-fw-cta #internal-window {
		padding-top: 55px;
		padding-bottom: 75px;
	}

	.hide-cta .hero-fw-cta #internal-window, .hero-fw-cta.hero-no-cta #internal-window {
		padding-top: 55px;
	    padding-bottom: 55px;
	}
	
	.hero-fw-cta .hero-cta {
		margin-top:-34px;
		font-size:24px;
		font-size:2.4rem;	
	}

	.hero-fw-cta .hero-cta a span {
		display:inline-block;
		padding:20px 24px;
	}
		
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	/* = Hero
	----------------------------------------------- */

	#internal-window, #center-window {
	    padding-top: 70px;
	    padding-bottom: 80px;
	}
	#internal-window .secondary-c2a,
	#internal-window .primary-c2a {
		width: 30%;
		padding-top: 10px;
		padding-bottom: 10px;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}